[folding]

node_unfolds=[NodePath("Tile_DeepWaterBlock"), PackedStringArray("surface_material_override", "Transform", "mesh"), NodePath("Tile_WaterBlock"), PackedStringArray("Transform", "mesh"), NodePath("Tile_SandBlock"), PackedStringArray("Transform", "mesh"), NodePath("Tile_GrassBlock"), PackedStringArray("Transform", "mesh"), NodePath("Tile_StoneBlock"), PackedStringArray("Transform", "mesh"), NodePath("Tile_SnowBlock"), PackedStringArray("mesh", "Geometry", "Transform")]
resource_unfolds=["res://MeshLib.tscn::BoxMesh_50lga", PackedStringArray(), "res://MeshLib.tscn::BoxMesh_rnfuq", PackedStringArray("material"), "res://MeshLib.tscn::BoxMesh_6wu4m", PackedStringArray("material"), "res://MeshLib.tscn::BoxMesh_hyskx", PackedStringArray("material"), "res://MeshLib.tscn::BoxMesh_lc2w7", PackedStringArray("material"), "res://MeshLib.tscn::BoxMesh_qhn5n", PackedStringArray("material")]
nodes_folded=[]
